{
  "idStoreDescriptionIntro": "Nový Outlook pre Windows je najlepšia e-mailová aplikácia vo svojej triede, ktorá je bezplatná pre každého používateľa systému Windows. Jednoducho prepojte a koordinujte svoje osobné a pracovné e-mailové kontá a kalendáre v jednej aplikácii. Píšte jasné a výstižné e-maily a získajte inteligentné návrhy vďaka vstavanej umelej inteligencii. Bezproblémovo pripojte dôležité dokumenty a fotografie k akejkoľvek poznámke. S novým Outlookom pre Windows môžete mať o všetkom prehľad zadarmo. Táto aplikácia od roku 2024 nahradí aplikácie Windows Pošta, Kalendár a Ľudia.",
  "idStoreDescriptionSubheaderOne": "Zefektívnite svoje e-mailové kontá",
  "idStoreDescriptionParagraphOne": "Koordinujte viacero schránok a kalendárov v jednej aplikácii. Posielajte, prijímajte a ľahko prepínajte medzi rôznymi e-mailovými kontami vrátane Outlook.com, Gmail, Yahoo! Pošta, iCloud a ďalšie.",
  "idStoreDescriptionSubheaderTwo": "Píšte efektívnejšie e-maily",
  "idStoreDescriptionParagraphTwo": "Pomôžte si udržiavať vety stručné a bez chýb pomocou návrhov aplikácie Outlook poháňaných umelou inteligenciou počas písania* a zabezpečte, aby vaše e-maily boli uhladené a profesionálne vďaka inteligentnej kontrole pravopisu a gramatiky.",
  "idStoreDescriptionSubheaderThree": "Vylepšite svoju schránku",
  "idStoreDescriptionParagraphThree": "Zorganizujte si prácu a využite množstvo funkcií, ktoré vám pomôžu lepšie koordinovať váš svet. Naplánujte odoslanie e-mailov vopred, zrušte odoslaný e-mail do desiatich sekúnd a dostávajte pripomenutia na sledovanie dôležitých konverzácií. Získajte prístup k súborom OneDrive priamo zo schránky aplikácie Outlook a bezplatne používajte webové aplikácie Word, Excel a PowerPoint - ideálne na rýchle úpravy a komentáre.",
  "idStoreDescriptionSubheaderFour": "Doručená pošta, ktorá vám viac pristane",
  "idStoreDescriptionParagraphFour": "Prispôsobte si aplikáciu Outlook svojim jedinečným potrebám a štýlu. Vyberte si z viac ako 50 motívov a písiem, pripnite dôležité e-maily na začiatok priečinka doručenej pošty a prispôsobte si, koľko e-mailov chcete vidieť v priečinku doručenej pošty, pomocou možností priestorového, útulného a kompaktného zobrazenia.",
  "idStoreDescriptionParagraphFive": "Nový Outlook pre Windows ponúka niektoré z najobľúbenejších funkcií a konfigurácií súčasnej aplikácie Outlook pre Windows a Outlook.com spolu s množstvom nových nástrojov, pričom ďalšie ešte len prídu. Používajte ju spolu s našimi bezplatnými aplikáciami pre iOS a Android, aby ste získali jednotný a bezproblémový zážitok doma aj na cestách. Je to bezplatná verzia s podporou reklám pre zákazníkov, ktorí nemajú platené predplatné. Ak používate bezplatnú e-mailovú službu, napríklad Outlook.com, Hotmail alebo Gmail, bez predplatného služby Microsoft 365, v novom Outlooku pre Windows sa zobrazia reklamy.",
  "idStoreDescriptionParagraphSix": "Ak chcete využívať služby bez reklám a rozšírené úložisko poštových schránok, môžete si zakúpiť predplatné Microsoft 365 Basic, Personal alebo Family, čím odstránite všetky reklamy poskytované spoločnosťou Microsoft. Ak sa chcete dozvedieť viac, navštívte stránku microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Vyžaduje sa predplatné služby Microsoft 365",
  "idNativeHostStoreTitle": "Outlook pre Windows",
  "idSearchSynonymMail": "Pošta",
  "idSearchSynonymCalendar": "Kalendár",
  "idSearchSynonymEmail": "E-mail"
}